# 0x00    Broadcast   The message is to be relayed to the entire net.
# 0x01    Direct  The message is strictly for the addressee, and is not intended to be relayed.
# 0x02    Reserved    
# ... ... Packet is rejected
# 0xFE    Reserved    
# 0xFF    Ignore  A station may transmit garbage messages to its peers, to frustrate traffic analysis by snoops. In such cases, it will consist of arbitrary random bytes. A recipient of such a message may relay it to an arbitrary subset of his WOT. Receipt of a garbage message must not result in any console output.

BROADCAST   = 0x00
DIRECT      = 0x01
PROD        = 0x02
GETDATA     = 0x03
IGNORE      = 0xFF
COMMAND_LABELS = {
    BROADCAST: "BROADCAST",
    DIRECT: "DIRECT",
    GETDATA: "GETDATA",
    PROD:   "PROD",
    IGNORE: "IGNORE"
}